BODY            {text-align:center;}

#Wrapper {width:977px; margin:0 auto; direction:rtl; text-align:right;}
.Right   {float:right;}
.Left    {float:left;}

.clearfix:after       {content:"."; display:block; clear:both; visibility:hidden; line-height:0; height:0;}
.clearfix             {display:inline-block;}

/************************************ HeaderArea *****************************/
#HeaderArea            {width:100%; min-height:132px; height:auto !important; height:132px;}
#HeaderArea A.Logo     {width:150px; height:102px; display:block; float:right;}
#HeaderArea A.Logo img {border:none;}

#HeaderArea .BannersArea {width:510px; height:102px; float:left;}

#HeaderArea .Right     {width:725px; height:30px;}
#HeaderArea .Left      {width:252px; height:30px;}


/************************************ ContentArea *****************************/
#ContentArea           {width:100%; margin-bottom:12px; overflow:hidden;}

#ContentArea .RightCol {width:211px; margin-left:6px;}
#ContentArea .LeftCol  {width:760px; text-align:center;}

#ContentArea .LeftCol .BgBottom {width:100%; padding-bottom:21px;}
#ContentArea .LeftCol .BgTop    {width:100%; padding-top:21px;}
#ContentArea .LeftCol .Bg       {width:100%; min-height:100px; height:auto !important; height:100px;}

#ContentArea .LeftCol .BgBottomWhite {width:100%; padding-bottom:21px;}
#ContentArea .LeftCol .BgTopWhite    {width:100%; padding-top:21px;}
#ContentArea .LeftCol .Bg White      {width:100%; min-height:100px; height:auto !important; height:100px;}

/************************************ FooterArea *****************************/
#FooterArea       {width:100%; min-height:70px; clear:both;}
#FooterArea A img {border:none;}

#FooterArea .Right {width:211px; margin-left:6px;}
#FooterArea .Left  {width:760px;}

#FooterArea .CopyRights       {width:100%; height:40px; position:relative; background:url("../separator.gif") repeat-x right top; clear:both;}
#FooterArea .CopyRights .Logo {position:absolute; left:70px; top:10px;}
/* DARONET */
TABLE.daronet		{direction:ltr; position:absolute; left:160px; top:14px;}
TD.daronet_link		{padding:0 5px;}
A.Daronet			{font-size:11px; font-weight:bold; color:#1f3f7a; text-decoration:none;}
A.Daronet:hover		{font-size:11px; font-weight:bold; color:#1f3f7a; text-decoration:none;}


/*********************************** Vitamin Search *************************************/
.VitaminSearch{width:211px; height:74px; text-align:center; font-weight:bold; background:url("../QuickNavBg.png") no-repeat right top; margin-bottom:10px;}
.VitaminSearch SELECT {width:150px; margin:40px 0 0 5px; font-size:12px;}


/*********************************** Modules *************************************/
TABLE.ModuleContainer	{width:100%;}
TD.ModuleContainer		{}
TD.ModuleTitle			{height:1px; font-size:80%;}
TD.ModuleTitle a		{text-decoration:none;}
TD.ModuleTitle a:hover	{}
H3.ModuleTitle			{display:inline;}
TD.ModuleText			{}


/*********************************** Quick Navgation ******************************/
DIV.QuickNavContainer	{width:211px; height:74px; text-align:center; font-weight:bold; background:url("../QuickNavBg.png") no-repeat right top; margin-bottom:10px;}
OPTION.QuickNavMain		{}
SELECT.QuickNav			{width:125px; margin:40px 0 0 5px;}
INPUT.QuickNavButton	{padding:0px 5px 2px 5px;}

/*********************************** login ******************************/
TABLE.LoginContainer	{}
TD.LoginContainer		{padding:5px 10px 5px 10px;}
TD.loginCaption			{font-size:11px; padding-top:4px;}		/* lables container */
TD.login				{text-align:left; padding-top:4px;}		/* inputs container */
INPUT.login				{height:17px; width:100px; font-size:11px;}
TD.loginSubmit			{padding-top:6px; text-align:left;}		/* button container */
INPUT.LoginSubmit		{}
TD.LoginRemember		{}

TD.LoginTitle			{}
H3.LoginTitle			{font-weight:bold; font-size:110%;}

TABLE.LoginGreeting		{font-size:11px;}
TD.LoginGreeting		{text-align:center; padding:8px 10px 15px 10px; font-size:11px; font-weight:bold;}
INPUT.LoginButton		{margin-bottom:9px;}
A.LoginHomepage			{color:white;}
A.LoginHomepage:hover	{color:white;}


/*********************************** Shopping cart ******************************/
TABLE.ShoppingCartContainer		{}
TD.cartTitle					{}
H3.cartTitle					{font-weight:bold; font-size:110%;}
TD.CartItemsContainer			{padding:0px 10px 4px 10px;}
TABLE.CartItemsContainer		{font-size:100%;}
TABLE.CartItemsContainer TD		{}
TR.cartItem						{}
TD.chartNumber					{width:20px; font-size:80%; padding-top:4px;}
TD.chartLink					{font-size:90%; padding-top:2px;}
INPUT.shopCartButton			{margin-top:6px;}


/******************************** Ticker ****************************/
TABLE.tickerContainer			{width:100%; height:45px; clear:both;}
TABLE.tickerTitle			    {} /* the title and button */
/*TD.tickerTitle					{}
H3.tickerTitle					{font-weight:bold; font-size:110%;}
TD.TickerPlayer				    {width:1px; vertical-align:middle; padding:0px 5px 0px 5px;}
IMG.TickerPlayer				{}*/

TD.tickerBody					{vertical-align:top; padding-top:9px; text-align:center;}
DIV.tickerBody					{overflow:hidden; width:937px;/* height:190px;*/}
/*DIV.tickerBody IMG				{float:left; margin:3px 10px 7px 0px; clear:right}*/
TABLE.tickerContainer MARQUEE	{width:937px;/* height:190px;*/}
DIV.tickerItemContainer			{margin-bottom:6px;}
.tickerHeadLine					{text-decoration:none; font-weight:bold; color:#545454;}
.tickerHeadLine:hover			{}
.tickerText						{color:#545454;}
.tickerDate						{font-size:90%;}

/******************************** Survey Box ****************************/
/* Survey Box */
TABLE.SurveyContainer			{}
TD.SurveyContainer				{vertical-align:top;}
TABLE.SurveyContainer TABLE		{}
TABLE.SurveyContainer TD		{vertical-align:top;}
TD.SurveyTitle					{}
H3.SurveyTitle					{font-weight:bold; font-size:110%;}
TD.SurveyQuestion				{font-weight:bold;}
TD.SurveyAnswer					{width:100%; padding-right:3px; padding-top:2px;}
TABLE.SurveyButtonsPannel		{margin-top:10px; width:100%;}
INPUT.SurveyButton				{width:90%;}


/* Survey Results */
.divResult		{border:solid 1px #97B2CC; background-color:#ffffff; color:#97B2CC; font-weight:bold; font-size:11px;}
.divWinResult	{border:solid 1px #ffffff; background-color:#97B2CC; color:#ffffff; font-weight:bold; font-size:11px;}


/********************************* Banners *****************************/
DIV.bannerContainer		{text-align:center; margin-bottom:6px;}

#HeaderArea .bannerContainer1,
#HeaderArea .bannerContainer8,
#HeaderArea .bannerContainer9  {float:left; margin-top:30px;}
#HeaderArea .bannerContainer1  {width:149px; background:url("../BannerSep.gif") no-repeat left bottom;}
#HeaderArea .bannerContainer8  {width:178px; background:url("../BannerSep.gif") no-repeat left bottom;}
#HeaderArea .bannerContainer9  {}

DIV.bannerContainer16 {float:right; margin:10px 5px 0px 15px;}
DIV.bannerContainer17 {float:right; margin:10px 0px 0px 15px;}
DIV.bannerContainer18 {float:right; margin:10px 0px 0px 0px;}

#ContentArea .BannersArea                  {width:100%;}
#ContentArea .BannersArea .bannerContainer24 {float:right;}
#ContentArea .BannersArea .bannerContainer25 {float:left}

/******************************** Search ****************************/
TABLE.SearchContainer	{width:150px; height:30px; float:left;}
TD.SearchContainer		{vertical-align:top;}
TABLE.Search			{font-size:0px;}
TD.SearchInp			{}
TD.SearchBut			{}
TD.SearchSectionTitle	{font-size:12px; line-height:1em;}
INPUT.Search			{width:109px; height:22px; font-size:11px; border:none; background:none; padding:3px 5px 0px 5px;}
INPUT.SearchBut			{width:47px; height:22px;}


/******************************** Media ****************************/
TABLE.MediaContainer	{}


/******************************** FreeBox ****************************/
TABLE.FreeBoxContainer		{}
TD.FreeBoxItemContainer		{vertical-align:top;}
TABLE.FreeBoxItemContainer	{width:100%;}
TD.FreeBoxTitle				{}
H3.FreeBoxTitle				{font-size:110%;}
TD.FreeBoxTopRight			{vertical-align:top;}
TD.FreeBoxTopLeft			{}
TD.FreeBoxBottomRight		{}
TD.FreeBoxBottomLeft		{}
A.FreeBoxTitle				{text-decoration:none;}
A.FreeBoxTitle:hover		{}
TD.FreeBoxBody				{}

/* Section Specipic Example
#FreeBox_Section1 TABLE.FreeBoxContainer		{}
#FreeBox_Section1 TD.FreeBoxItemContainer		{vertical-align:top;}
#FreeBox_Section1 TABLE.FreeBoxItemContainer	{width:100%;}
#FreeBox_Section1 TD.FreeBoxTitle				{}
#FreeBox_Section1 H3.FreeBoxTitle				{font-weight:bold; font-size:110%;}
#FreeBox_Section1 TD.FreeBoxTopRight			{}
#FreeBox_Section1 TD.FreeBoxTopLeft				{}
#FreeBox_Section1 TD.FreeBoxBottomRight			{}
#FreeBox_Section1 TD.FreeBoxBottomLeft			{}
#FreeBox_Section1 A.FreeBoxTitle				{text-decoration:none;}
#FreeBox_Section1 A.FreeBoxTitle:hover			{}
#FreeBox_Section1 TD.FreeBoxBody				{padding:5px;}
*/

/* Section id 1 */
#FreeBox_Section1                            {width:100%; padding-bottom:21px; margin-bottom:6px;}
#FreeBox_Section1 TABLE.FreeBoxContainer     {width:100%; height:100px;}
#FreeBox_Section1 TD.FreeBoxItemContainer	 {padding:70px 20px 0 20px;}
#FreeBox_Section1 TABLE.FreeBoxItemContainer {}
#FreeBox_Section1 TD.FreeBoxTitle			 {color:#fff;}
#FreeBox_Section1 H3.FreeBoxTitle			 {}
#FreeBox_Section1 A.FreeBoxTitle			 {}
#FreeBox_Section1 A.FreeBoxTitle:hover		 {}
#FreeBox_Section1 TD.FreeBoxBody			 {color:#fff;}


/******************************** Quick Subscription ****************************/
TABLE.QuickSubscription			{}
TD.QuickSubscriptionMsg			{}
INPUT.QuickSubscription			{}
INPUT.ButtonQuickSubscription	{}


/******************************** Navigation Title ****************************/
DIV.NavigationTitle		{}
H3.NavigationTitle		{font-weight:bold; font-size:110%;}


/******************************** Choose Font Size ****************************/
TABLE.cssChangerModuleTable		{}
TD.titleTd						{}


/****************************************************************************/
IMG.security	{border-width:1px; border-color:gray;}


/************************ Paging ******************************************************/
OL.dbsPages			{padding:0px; margin:0px;}
OL.dbsPages LI		{padding:0px; margin:0px; display:inline; list-style-image:none; list-style-type:none;}
SPAN.dbsCurrentPage	{font-weight:bold;}

/************************ Daronet ******************************************************/
#DaronetTextBox		{font-size:80%; text-align:right; padding:10px;}



